[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.StickControls

Aligns controls to both their bands and the control bar.

## Declaration

Source position: extctrls.pp line 1662

`public procedure TCustomControlBar.StickControls; virtual;`

## Description

Calls the AlignControlsToBands method to align / resize controls on the visible bands for the control bar.

## See also

TCustomControlBar.AlignControlsToBands |  | Aligns visible control bands in the container.
TCustomControlBar.AlignControlToBand |  | Aligns the control for the specified band and updates its coordinates for use in subsequent resize operations.